Subject: bug#49074: Emacs website does not display Lao string correctly

From: Eli Zaretskii <[email-masked]>
Date: Fri, 18 Jun 2021 09:28:49 +0300

> Cc: [email-masked]
> From: Vee Satayamas <[email-masked]>
> Date: Fri, 18 Jun 2021 12:39:38 +0700
> 
> > This is an image from an old version of Emacs.  The current versions
> > don't have this problem anymore.
> You are right. It works on my computer. I request to update the website. 
> Should I report this to a different mailing list?

No, this list is fine.  We just need to wait for someone to produce a
fixed image; I cannot do that myself.